=== debian/changelog ===
lighter (1.1.2-7) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Nov 2022 12:14:27 +0100

lighter (1.1.2-6) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Oct 2021 15:44:15 +0200

lighter (1.1.2-5) unstable; urgency=medium

  * Restrict testing archs

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 21 Dec 2020 13:28:45 +0530

lighter (1.1.2-4) unstable; urgency=medium

  * Add test data - multi-orig tarball
  * Add autopkgtests

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 15 Nov 2020 23:14:58 +0530

lighter (1.1.2-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTBFS
    Closes: #965228

  [ Andreas Tille ]
  * Fix spelling

 -- Andreas Tille <tille@debian.org>  Tue, 21 Jul 2020 14:50:09 +0200

lighter (1.1.2-2) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 16 Jul 2020 14:03:14 +0200

lighter (1.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #961665)

 -- Andreas Tille <tille@debian.org>  Wed, 27 May 2020 22:39:10 +0200
