=== debian/control ===
Source: lighter
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               zlib1g-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/med-team/lighter
Vcs-Git: https://salsa.debian.org/med-team/lighter.git
Homepage: https://github.com/mourisl/Lighter
Rules-Requires-Root: no

Package: lighter
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: fast and memory-efficient sequencing error corrector
 Lighter is a fast, memory-efficient tool for correcting sequencing
 errors. Lighter avoids counting k-mers. Instead, it uses a pair of Bloom
 filters, one holding a sample of the input k-mers and the other holding
 k-mers likely to be correct. As long as the sampling fraction is
 adjusted in inverse proportion to the depth of sequencing, Bloom filter
 size can be held constant while maintaining near-constant accuracy.
 Lighter is parallelized, uses no secondary storage, and is both faster
 and more memory-efficient than competing approaches while achieving
 comparable accuracy.
