## lighter 1.1.3

=== debian/changelog ===
lighter (1.1.3-1) unstable; urgency=medium

  * New upstream version 1.1.3
  * ftbfs.patch: unfuzz.
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Sat, 09 Nov 2024 20:11:20 +0100
