=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                zlib1g-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/lighter
 Vcs-Git: https://salsa.debian.org/med-team/lighter.git
 Homepage: https://github.com/mourisl/Lighter
